Computing @ 40's

Trying to overcome the obsolescence


Leave a comment

Installing Glassfish 3.1.2.2 and upgrading EclipseLink 2.4.0

Here you have a new entry with the steps to install Glassfish 3.1.2.2 and upgrading version of EclipseLink coming with Glassfish (2.3.3) with the newest version, in this case EclipseLink 2.4.0.

Follow the link to read it.

I wish it can help you!

Advertisements